div.HomepageHeader{width:100%;margin-top:3px;border-bottom:2px solid #2C2C2C;background-image:url('/graphics/topStart.jpg');height:179px;background-position:center;background-repeat:no-repeat;background-size:cover}
@media only screen and (max-width:750px){div.HomepageHeader{height:150px}}
@media only screen and (max-width:650px){div.HomepageHeader{height:120px}}
@media only screen and (max-width:550px){div.HomepageHeader{height:100px;border-bottom:1px solid #2C2C2C;margin-top:1px}}
@media only screen and (max-width:480px){div.HomepageHeader{height:80px}}
div.TopEvents{background-color:#F0F0F0;border-bottom:1px solid #EAEAEA}
div.TopEventsList{padding-bottom:3px}
div.TopEventsList > div{height:116px;width:151px;border:3px solid #EAEAEA;border-radius:7px;display:inline-block;margin-right:12.7px;padding:5px;background-color:#FFFFFF;cursor:pointer}
div.TopEventsList > div:last-child{margin-right:0}
div.TopEventsList > div:hover{border:3px solid #DDDDDD}
div.TopEventsList > div > div{width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center}
@media only screen and (max-width:970px){div.TopEventsList{-webkit-overflow-scrolling:touch;padding-left:5px;padding-right:5px;height:122px;overflow-y:hidden;overflow-x:hidden;text-align:center}
div.TopEventsList > div{margin-right:15px !important}}
@media only screen and (max-width:480px){div.TopEventsList{padding-bottom:0;overflow-x:auto;white-space:nowrap}}
@media only screen and (max-width:750px){div.TopEventsList{text-align:center}}
